<!-- lib js -->
<script type="text/javascript" src="{{- "assets/libs/jquery/dist/jquery.min.js" | absURL -}}"></script>
<script type="text/javascript" src="{{- "assets/libs/bootstrap/dist/js/bootstrap.bundle.min.js" | absURL -}}"></script>
<script type="text/javascript" src="{{- "assets/libs/@shopify/draggable/lib/es5/draggable.bundle.legacy.js" | absURL -}}"></script>
<script type="text/javascript" src="{{- "assets/libs/autosize/dist/autosize.min.js" | absURL -}}"></script>
<script type="text/javascript" src="{{- "assets/libs/chart.js/dist/Chart.min.js" | absURL -}}"></script>
<script type="text/javascript" src="{{- "assets/libs/dropzone/dist/min/dropzone.min.js" | absURL -}}"></script>
<script type="text/javascript" src="{{- "assets/libs/flatpickr/dist/flatpickr.min.js" | absURL -}}"></script>
<script type="text/javascript" src="{{- "assets/libs/highlightjs/highlight.pack.min.js" | absURL -}}"></script>
<script type="text/javascript" src="{{- "assets/libs/jquery-mask-plugin/dist/jquery.mask.min.js" | absURL -}}"></script>
<script type="text/javascript" src="{{- "assets/libs/list.js/dist/list.min.js" | absURL -}}"></script>
<script type="text/javascript" src="{{- "assets/libs/quill/dist/quill.min.js" | absURL -}}"></script>
<script type="text/javascript" src="{{- "assets/libs/select2/dist/js/select2.full.min.js" | absURL -}}"></script>
<script type="text/javascript" src="{{- "assets/libs/chart.js/Chart.extension.js" | absURL -}}"></script>
<script type="text/javascript" src="{{- "assets/libs/magnific-popup/dist/jquery.magnific-popup.min.js" | absURL -}}"></script>
<!-- END lib js -->

<!-- map -->
<script type="text/javascript" src='https://api.mapbox.com/mapbox-gl-js/v0.53.0/mapbox-gl.js'></script>
<!-- END map -->

{{- if .HasShortcode "latex" -}}
<!-- latex -->
<script type="text/javascript" async
        src="https://cdn.mathjax.org/mathjax/latest/MathJax.js?config=TeX-AMS-MML_HTMLorMML">
  MathJax.Hub.Config({
    tex2jax: {
      inlineMath: [['$','$'], ['\\(','\\)']],
      displayMath: [['$$','$$']],
      processEscapes: true,
      processEnvironments: true,
      skipTags: ['script', 'noscript', 'style', 'textarea', 'pre'],
      TeX: { equationNumbers: { autoNumber: "AMS" },
        extensions: ["AMSmath.js", "AMSsymbols.js"] }
    }
  });
  MathJax.Hub.Queue(function() {
    // Fix <code> tags after MathJax finishes running. This is a
    // hack to overcome a shortcoming of Markdown. Discussion at
    // https://github.com/mojombo/jekyll/issues/199
    var all = MathJax.Hub.getAllJax(), i;
    for(i = 0; i < all.length; i += 1) {
      all[i].SourceElement().parentNode.className += ' has-jax';
    }
  });

  MathJax.Hub.Config({
    // Autonumbering by mathjax
    TeX: { equationNumbers: { autoNumber: "AMS" } }
  });
</script>
<!-- END latex -->
{{- end -}}

<!-- theme js -->
<script type="text/javascript" src="{{- "assets/js/theme.min.js" | absURL -}}"></script>
<script type="text/javascript" src="{{- "assets/js/dashkit.min.js" | absURL -}}"></script>
<script type="text/javascript" src="{{- "assets/js/app.js" | absURL -}}"></script>
<!-- END theme js -->
